﻿@charset "utf-8";
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');


/* 공통
--------------------------------------------------*/
	.top_menu, .gnb_wrap, .sub_menu, .wrap, .footer{width:1111px;margin:0 auto;}
	.blind{display:block;position:absolute;top:-5000px;left:0;overflow:hidden;}
	.wrap:after{display:block;clear:both;content:" ";}
	.wrap{overflow:hidden;padding:0 0 90px;}
	.skipNavi{position:relative;width:100%;}
	.skipNavi a{display:block;overflow:hidden;height:0;color:#fff;background:#000;text-align:center;}
	.skipNavi a:hover, .skipNavi a:focus, 
	.skipNavi a:active {height:auto;padding:3px;border:1px solid #999;background:#000;}
	body{background:url('../images/common/bg_body.gif') 0 0 repeat-x;}


/* header
--------------------------------------------------*/
	.header{height:117px;}
	.top_wrap{height:22px;padding:4px 0 4px 1px;}
	.top_menu:after{display:block;clear:both;content:" ";}
	.top_menu{overflow:hidden;}
	.national_list{overflow:hidden;float:left;margin:5px 0 0 0;}
	.national_list li{float:left;margin-left:20px;}
	.national_list li:first-child{margin-left:0;}
	.gnb_wrap:after{display:block;clear:both;content:" ";}
	.gnb_wrap{overflow:hidden;padding-top:12px;}
	.gnb_wrap h1{float:left;width:240px;padding-left:9px;}
	.gnb_wrap .gnb:after{display:block;clear:both;content:" ";}
	.gnb_wrap .gnb{float:left;overflow:hidden;}
	.gnb_wrap .gnb li{float:left;padding-left:27px;margin:19px 0 0 27px;background:url('../images/common/bg_com_bull_h9.gif') 0 5px no-repeat;}
	.gnb_wrap .gnb li:first-child{padding-left:0;margin-left:0;background:none;}
	.gnb_wrap .gnb li.menu5{margin-top:10px;background-position:0 17px;}
	.gnb_wrap .btn_shortcut{float:left;margin:8px 0 0 64px;}
	.gnb_bg{display:none;position:absolute;top:112px;left:0;z-index:20;width:100%;height:182px;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;background:#fff;}
	.gnb_bg p{position:absolute;top:44px;left:50%;margin-left:-547px;}
	.gnb_section{display:none;position:absolute;top:97px;left:0;z-index:999;width:100%}
	.sub_menu{position:relative;}
	.gnb_wrap .gnb li .sub_menu div{position:absolute;top:29px;}
	.gnb_wrap .gnb li div h2, .gnb_wrap .btn_shortcut div h2{height:29px;background:url('../images/common/gnb_com_bull.gif') 3px 100% no-repeat;}
	.gnb_wrap .gnb li div ul{margin:0 0 0 3px;}
	.gnb_wrap .gnb li div ul li{float:none;padding-left:0;margin:0;background:none;line-height:24px}
	.gnb_wrap .gnb li div ul li a:hover, .gnb_wrap .gnb li div ul li a:active{font-weight:bold;color:#4b7600;text-decoration:underline;}
	.gnb_wrap .gnb li div p{margin-top:20px;}
	.gnb1{left:248px;}
	.gnb2{left:400px;}
	.gnb3{left:530px;}
	.gnb4{left:705px;}
	.gnb_wrap .gnb li .sub_menu .gnb5{left:890px;}

/* snb
--------------------------------------------------*/
	.snb_wrap{float:left;width:260px;}
	.snb{width:205px;margin-top:11px;}
	.snb li{padding-left:23px;border-bottom:1px solid #e3e4e5;line-height:33px;}
	.snb li a:hover, .snb li a:active, .snb .on a:link, .snb .on a:visited, .snb .on a:hover, .snb .on a:active{display:inline-block;width:162px;color:#418200;font-weight:bold;background:url('../images/common/bg_snb_on_bull.gif') 100% 10px no-repeat;}


/* 팝업
--------------------------------------------------*/
	.popup_wrap{position:relative;position:absolute;top:225px;left:215px;height:auto;z-index:1000;background:#000;}
	.closeBox{height:19px;padding:6px 37px 0 0;float:right;}
	.closeBox input{width:12px;height:12px;margin-top:1px;}
	.closeBox label{color:#fff;}
	.close{position:absolute;bottom:0;right:0;}


/* 컨텐츠 영역
--------------------------------------------------*/
	.cnt_wrap{float:left;width:850px;padding-top:32px;}
	.title_wrap{position:relative;padding:11px 0 26px;}
	.title_wrap h3{height:51px;color:#418200;font-size:32px;letter-spacing:-3px;}
	.title_wrap p{font-size:15px;color:#777;}
	.title_wrap p strong{font-weight:normal;color:#333;}
	.title_wrap .location{position:absolute;top:0;right:0;height:15px;padding-left:18px;color:#999;font-size:11px;background:url('../images/common/bg_location.gif') 0 2px no-repeat;}
	.title_wrap .location span, .title_wrap .location strong{padding-left:9px;margin-left:7px;background:url('../images/common/bg_com_bull1.gif') 0 5px no-repeat;}
	.title_wrap .location strong{color:#7ea258;font-weight:bold;}


/* 푸터
--------------------------------------------------*/
	.footer_wrap{width:100%;height:160px;border-top:1px solid #f3f3f3;background:#fafafa;}
	.footer_wrap a.pr{position:absolute;top:34px;left:186px;}
	.footer:after, .family_site:after{display:block;clear:both;content:" ";}
	.footer{padding-top:34px;position:relative;}
	.f_logo{float:left;width:193px;}
	.f_section{float:left;width:782px;padding-top:26px;}
	.footer_txt{height:20px;}
	.sns_box{float:left;width:136px;margin-top:25px;}
